@font-face {
    font-family: 'Rammetto One';
    src: url('/font/RammettoOne-Regular.eot');
    src: url('/font/RammettoOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('/font/RammettoOne-Regular.woff2') format('woff2'),
        url('/font/RammettoOne-Regular.woff') format('woff'),
        url('/font/RammettoOne-Regular.ttf') format('truetype'),
        url('/font/RammettoOne-Regular.svg#RammettoOne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('/font/FuturaBT-Light.eot');
    src: url('/font/FuturaBT-Light.eot?#iefix') format('embedded-opentype'),
        url('/font/FuturaBT-Light.woff2') format('woff2'),
        url('/font/FuturaBT-Light.woff') format('woff'),
        url('/font/FuturaBT-Light.ttf') format('truetype'),
        url('/font/FuturaBT-Light.svg#FuturaBT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('/font/FuturaBT-Book.eot');
    src: url('/font/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
        url('/font/FuturaBT-Book.woff2') format('woff2'),
        url('/font/FuturaBT-Book.woff') format('woff'),
        url('/font/FuturaBT-Book.ttf') format('truetype'),
        url('/font/FuturaBT-Book.svg#FuturaBT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}






body {
    font-family:  'Futura Lt BT', Arial, sans-serif; 
    font-size:15px;
    line-height: 18px;
    width:100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;    
    color:#000;
    margin:0;
    padding:0;
}
input, button, select, textarea {
   box-sizing: border-box;
   color:#000;
   border:0;
   border-bottom:3px solid #000;
   width:100%;
   height:50px;
   font-size: 15px;
   line-height: 50px;
   display: block;
   margin:10px 0;
   padding-left: 5px;
   padding-right: 5px;
   box-sizing: border-box;
   border-radius: 0;
}
textarea, input { outline: none; }
input[type=checkbox]{vertical-align:-2px;}
input[type=radio]{vertical-align:-3px;}

select{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: transparent url("../img/chevron.png") no-repeat 99%;
    cursor: pointer;
    color: #0e574c;
    border-bottom: 2px solid #0e574c;
}

textarea{
    height:300px;
}
.champ_oblig{
    font-size:12px;
    display:block;
    padding-bottom: 5px;
}
button, a{cursor:pointer;}

a, a:hover{
    border:0px;
    color:#000;
    text-decoration:none;
}
textarea{
    resize: none;
    overflow: auto;
}

textarea, sup, sub{vertical-align:baseline;}

sup{bottom:1ex;}

sub{top:.5ex;}

sup, sub{
    position:relative;
    height:0;
    line-height:1;
}

video{
    max-width:100%;
    /* height:auto;*/
}
div, section, article{box-sizing: border-box;}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

table{border-collapse:collapse;}

img{border:none;max-width: 100%;vertical-align:bottom;}

ul{list-style-type:none;padding:0;margin:0;}

ul, ol{list-style-position:inside;padding:0;margin:0;}

canvas{-ms-touch-action:double-tap-zoom;}

h1, h2, h3, h4, h5{font-weight:normal;margin:0;padding:0;}

header, nav, footer, section, article, aside, figure, figcaption, mark, time{display:block;}

.clrb{clear:both;}

::-webkit-input-placeholder {
    color: #000;
    opacity:1;
    font-family: "Futura Lt BT";
}
:-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-family: "Futura Lt BT";
    opacity:1;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
    font-family: "Futura Lt BT";
    opacity:1;
}
:-ms-input-placeholder {
    color: #000;
    font-family: "Futura Lt BT";
    opacity:1;
}
input:focus, textarea:focus {  }
:invalid {
    box-shadow: none;
}
:-moz-submit-invalid {
    box-shadow: none;
}
:-moz-ui-invalid {
    box-shadow:none;
}
.hidden{
    display:none !important;
}
strong{
    font-family: 'Futura Bk BT';
}

/* HEADER */
#header{
    position: relative;
}
#header #langue{
    position:absolute;
    text-align: right;
    color:#000;
    top:20px;
    right:5%;
    font-size: 15px;
}
#header #langue a{    
    text-transform: uppercase;
    color:#000;
    font-family: "Futura Lt BT";
    line-height: 25px;
    transition: font-family 0.2s ease;
}
#header #langue a.actif{
    font-size:19px;
    font-family: "Futura Lt BT";    
    font-weight: bold;
}
#header .logo{
    display:block;
    margin:20px auto;    
    width: 500px;
    text-align: center;
    max-width: 90%;
}
#header .logo img{    
    max-height: 78px; 
}

/* FOOTER */
#footer .menu, #footer #newsletter, #footer #rs{
   display:inline-block;
   width:33.33%;
   padding:35px 0;
   box-sizing: border-box;   
   vertical-align: top;
}
#footer .menu a{
    text-decoration: underline;
}
#footer .menu{
    text-align: center;
}
#footer .menu img{
    max-width: 90%;
    margin-left:auto;
    margin-right: auto;
}
#footer strong{
    display: block;
    font-family: 'Futura Bk BT';
    text-transform: uppercase;
    font-size:18px;
    margin-top:5px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
#footer .menu{
    text-align: center;
}
#footer .newsletter #form_newsletter{
    margin-left:10%;
    max-width: 80%;
}
#footer .newsletter input[type=email]{
    color: #000;
    display: inline-block;
    width:calc(100% - 100px);
    line-height: 34px;
    text-align: left;
    padding:0 10px;
    height:40px;
    border-bottom: 2px solid #000;
    vertical-align: middle;
    margin:0;
}
#footer .newsletter .submit{
    display: inline-block;
    line-height: 40px;
    width:100px;
    color:#000;
    text-align: center;    
    padding:0 10px;
    box-sizing: border-box;
    font-family: "Futura Lt BT";
    font-weight: 800;
    cursor: pointer;    
    transition: background 0.2s ease;
    font-size: 15px;
    height:40px;
    border-bottom: 2px solid #000;
    vertical-align: middle;
}
#footer .newsletter .submit:hover{
    background: #000;
    color:#fff;
}
#footer .newsletter .champ_oblig{
    display: block;
    margin-top:10px;
    font-size:12px;
    line-height: 14px;
}
#footer .newsletter .retour{
    display: block;
    margin-top: 10px;
    text-align: center;
    font-weight: 800;
}
#footer #rs{
    text-align: center;
    padding:90px 0;
}
#footer #rs img{
    height: 30px;
}

/* HOME PAGE */
#blocs .bloc{    
    display:inline-block;
    width:33.33%;
    padding:80px 6% 70px 6%;
    box-sizing: border-box;
    vertical-align: top;
    height: 330px;
    position:relative;
    transition: background 0.2s ease;
}
#blocs .bloc .hamb{
    width:40px;
    height:70px;
    position:absolute;
    top:40px;
    right:40px;    
    transition: width 0.2s ease;
}
#blocs .bloc .hamb span{
    display:block;
    height:2px;
    margin-bottom: 10px;      
    transition: height 0.2s ease;
}
#blocs .bloc h2{
    font-family: 'Rammetto One';
    text-transform: uppercase;
    font-size: 40px;
    line-height: 47px;
    transition: color 0.2s ease;
}
#blocs .bloc h2::before{
    content:" ";
    display: block;
    position:absolute;
    background:#000;
    height:10px;
    width:7%;
    top:90px;
    left: 7%;
}

#page .col1, #page .col2 {
     font-family: 'Futura Bk BT'; 
}
#page a{
    color:#fff;
    font-family: 'Futura Bk BT';
}
.contenu a{
    color:#000 !important;
    font-family: 'Futura Lt BT';
    text-decoration: underline;
}
.contenu h2{
    margin-top:45px;
    font-family: 'Futura Bk BT';    
}

.bloc_1{background: #4aba4a;color: #d0eabb;}
.bloc_1 .photo{border:6px solid #d0eabb;}
#blocs .bloc_1 h2::before, #blocs .bloc_1 .hamb span, #page.bloc_1 h1::before, #page.bloc_1 .remove.icon:before, #page.bloc_1 .remove.icon:after{background: #d0eabb;}
.bloc_1 h2, .bloc_1 h1{color: #d0eabb;}
#page.bloc_1 .remove.icon{border:2px solid #d0eabb;}
 
.bloc_2{background: #fb4192;color: #fbb8d9;}
.bloc_2 .photo{border:6px solid #fbb8d9;}
#blocs .bloc_2 h2::before, #blocs .bloc_2 .hamb span, #page.bloc_2 h1::before, #page.bloc_2 .remove.icon:before, #page.bloc_2 .remove.icon:after{background: #fbb8d9;}
.bloc_2 h2, .bloc_2 h1{color: #fbb8d9;}
#page.bloc_2 .remove.icon{border:2px solid #fbb8d9;}

.bloc_3{background: #d884c0;color: #B341A1;}
.bloc_3 .photo{border:6px solid #B341A1;}
#blocs .bloc_3 h2::before, #blocs .bloc_3 .hamb span, #page.bloc_3 h1::before, #page.bloc_3 .remove.icon:before, #page.bloc_3 .remove.icon:after{background: #B341A1;}
.bloc_3 h2, .bloc_3 h2{color: #B341A1;}
#page.bloc_3 .remove.icon{border:2px solid #B341A1;}

.bloc_4{background: #9ae3ec;color: #4cb946;}
.bloc_4 .photo{border:6px solid #4cb946;}
#blocs .bloc_4 h2::before, #blocs .bloc_4 .hamb span, #page.bloc_4 h1::before, #page.bloc_4 .remove.icon:before, #page.bloc_4 .remove.icon:after{background: #4cb946;}
.bloc_4 h2, .bloc_4 h1{color: #4cb946;}
#page.bloc_4 .remove.icon{border:2px solid #4cb946;}

.bloc_5{background: #fbdea6;color: #b340a5;}
.bloc_5 .photo{border:6px solid #b340a5;}
#blocs .bloc_5 h2::before, #blocs .bloc_5 .hamb span, #page.bloc_5 h1::before, #page.bloc_5 .remove.icon:before, #page.bloc_5 .remove.icon:after{background: #b340a5;}
.bloc_5 h2, .bloc_5 h1{color: #b340a5;}
#page.bloc_5 .remove.icon{border:2px solid #b340a5;}

.bloc_6{background: #ff9058;color: #3d304a;}
.bloc_6 .photo{border:6px solid #3d304a;}
#blocs .bloc_6 h2::before, #blocs .bloc_6 .hamb span, #page.bloc_6 h1::before, #page.bloc_6 .remove.icon:before, #page.bloc_6 .remove.icon:after{background: #3d304a;}
.bloc_6 h2, .bloc_6 h1{color: #3d304a;}
#page.bloc_6 .remove.icon{border:2px solid #3d304a;}

.bloc_7{background: #fd7987;color: #d2e9bd;}
.bloc_7 .photo{border:6px solid #d2e9bd;}
#blocs .bloc_7 h2::before, #blocs .bloc_7 .hamb span, #page.bloc_7 h1::before, #page.bloc_7 .remove.icon:before, #page.bloc_7 .remove.icon:after{background: #d2e9bd;}
.bloc_7 h2, .bloc_7 h1{color: #d2e9bd;}
#page.bloc_7 .remove.icon{border:2px solid #d2e9bd;}

.bloc_8{background: #b341a1;color: #a6e2da;}
.bloc_8 .photo{border:6px solid #a6e2da;}
#blocs .bloc_8 h2::before, #blocs .bloc_8 .hamb span, #page.bloc_8 h1::before, #page.bloc_8 .remove.icon:before, #page.bloc_8 .remove.icon:after{background: #a6e2da;}
.bloc_8 h2, .bloc_8 h1{color: #a6e2da;}
#page.bloc_8 .remove.icon{border:2px solid #a6e2da;}

.bloc_9{background: #43ceef;color: #0e574c;}
.bloc_9 .photo{border:6px solid #0e574c;}
#blocs .bloc_9 h2::before, #blocs .bloc_9 .hamb span, #page.bloc_9 h1::before, #page.bloc_9 .remove.icon:before, #page.bloc_9 .remove.icon:after{background: #0e574c;}
.bloc_9 a, .bloc_9 h2, .bloc_9 h1{color: #0e574c;}
#page.bloc_9 .remove.icon{border:2px solid #0e574c;}

.col2 a{
    text-decoration: underline;
}
#blocs .bloc:hover .hamb span{
    height:4px;
}
#blocs .bloc:hover .hamb{
    width:52px;
}

#page.contenu .remove.icon:before, #page.contenu .remove.icon:after{background: #000;}
#page.contenu .remove.icon{border:2px solid #000;}
#page.contenu h2{padding-bottom: 20px;}
#page.contenu{padding-right:90px;}

/* PAGES TYPE */
.remove.icon {
 display:block;
  color: #000;
  position: absolute;
  margin-left: 3px;
  margin-top: 10px;
  width: 50px;
  height:50px;
  border-radius: 50px;  
  transition: margin 0.2s ease;
}
.remove.icon:before {
  content: '';
  position: absolute;
  width: 28px;
  height: 3px;
  margin-top:24px;
  margin-left: 11px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
   transition: height 0.2s ease;
}
.remove.icon:after {
  content: '';
  position: absolute;
  width: 28px;
  height: 3px;
  margin-top:24px;
  margin-left: 11px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
   transition: height 0.2s ease;
}
.remove.icon:hover:before, .remove.icon:hover:after, .remove.icon:focus:before, .remove.icon:focus:after {
   height: 6px;   
   margin-top:22px;
}
#page{
    padding:100px 6%;
    position:relative;
    font-size:17px;
    line-height: 22px;
}
#page .remove.icon {
    position: absolute;
    top:50px;
    right:5%;
}
#page .col1, #page .col2{
    display: inline-block;
    vertical-align: top;
    width:33.33%;
    text-align: right;
}
#page .col1 .photo{
    max-width: calc(100% - 12px);
}
#page .col2{
    width: 66.66%;
    padding: 0 20% 0 120px; 
    text-align: left;
}
#page h1{
    font-family: 'Rammetto One';
    text-transform: uppercase;
    font-size: 40px;
    line-height: 47px;
    margin-bottom: 50px;
    position:relative;
}
#page h1::before{
    content:" ";
    display: block;
    position:absolute;
    height:10px;
    width:40px;
    top:10px;
    left: -60px;
}


/* COOKIES */
#rgpd{
    width: calc(100% - 80px);
    margin:40px;
    position: fixed;
    bottom: 0;
    left:0;
    background: rgba(0,0,0,0.9);
    color:#fff;
    padding:30px 40px;
    text-align: center;
    box-sizing: border-box;
    
}
#rgpd a{
    color:#fff;
    text-decoration: underline;
}
#rgpd button{
    display: inline-block;
    width: 110px;
    height:35px;
    line-height: 30px;
    margin:10px;
    background: #fff;
}


/* CONTACT */
#contact{
    margin-top: 50px;
}
#contact input, #contact textarea{
    color:#0e574c;
    background: transparent;
    border-bottom: 2px solid #0e574c;
}
#contact textarea{
    height:200px;
    line-height: 23px;
}
#contact button{
    background: #0e574c;
    color:#fff;
    width: 200px;
    border: 6px solid #0e574c;
    margin: auto;
    line-height: 30px;
}
#contact button:hover, 
#contact button:focus{
    background: transparent;
    color:#0e574c;
}